.section-extranet-rivp #sidebar-first,
.article-type-events-extranet #sidebar-first,
.article-type-publication-extranet #sidebar-first{
	background:transparent url(../../images/extranet_sidebarfirst_image.png) no-repeat scroll left top;
	padding-top:100px;
}
.section-extranet-rivp .content-inner,
.article-type-events-extranet .content-inner{
	margin-right:0 !important;
}
.section-extranet-rivp .row_detail_list,
.article-type-events-extranet .row_detail_list,
.article-type-events-extranet .node-container,
.article-type-events-extranet .content-description-longue,
.article-type-events-extranet .shared_link,
.article-type-events-extranet .galerie_multimedia_interne,
.article-type-events-extranet .galerie_multimedia_details,
.article-type-events-extranet .savoir_page_edit,
.article-type-events-extranet .savoir_page_edit_wrapper,
.section-extranet-rivp .node-container,
.section-extranet-rivp .content-description-longue,
.section-extranet-rivp .shared_link,
.section-extranet-rivp .galerie_multimedia_interne,
.section-extranet-rivp .galerie_multimedia_details,
.section-extranet-rivp .savoir_page_edit,
.section-extranet-rivp .savoir_page_edit_wrapper
  {
	width:715px!important;
}
.section-extranet-rivp .rows_details,
.article-type-events-extranet .rows_details{
	width:590px !important;
}
.section-extranet-rivp .disconnect_block,
.article-type-events-extranet .disconnect_block{top:-30px;}
.article-type-events-extranet .galerie_multimedia_details,
.section-extranet-rivp .galerie_multimedia_details {
	background:transparent url(../../images/galerie_bottom_extranet.png) no-repeat scroll left bottom;
}
.article-type-events-extranet .galerie_multimedia_details_wrapper,
.section-extranet-rivp .galerie_multimedia_details_wrapper {
	background:transparent url(../../images/galerie_top_extranet.png) no-repeat scroll left top;
	width:699px!important;
}
.article-type-events-extranet .savoir_page_edit_wrapper,
.section-extranet-rivp .savoir_page_edit_wrapper {
	background:transparent url(../../images/page-edit-savoir-extranet-bottom.png) no-repeat scroll left bottom;
}
.article-type-events-extranet .savoir_page_edit_content,
.section-extranet-rivp .savoir_page_edit_content {
	background:transparent url(../../images/page-edit-savoir-extranet-top.png) no-repeat scroll left top;
	width:699px!important;
}
.section-extranet-rivp #changeFont,
.article-type-events-extranet #changeFont {
	right:215px;
	top:-28px;
}
.section-extranet-rivp .disconnect_block,
.article-type-events-extranet .disconnect_block {
	right:13px;
}
.title-menu h1.extranet-rivp {
	background:transparent url(../../images/title_extranet.png) no-repeat scroll left top;
	height:65px!important;
}
#block-views-fda65a51da44e2f958189e38d80a760e h2 {
	background:transparent url(../../images/titre4_sidebarfirst_fr.png) no-repeat scroll left top;
}

